/* TOOLBAR */
div.toolbar {
	border-bottom:1px solid #4C000B;
	width: 100%;
	height: 44px;
	position:relative;
	z-index:999;
	background:#ea0000; /* Old browsers */
	background:-moz-linear-gradient(top, #ea0000 0%, #b7000c 60%, #8d0014 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0000), color-stop(60%,#b7000c), color-stop(100%,#8d0014)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0000', endColorstr='#8d0014',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #ea0000 0%,#b7000c 60%,#8d0014 100%); /* W3C */
}
div.toolbar h1.logo {
	margin: 0;
	padding: 0;
}
div.toolbar h1.logo > a {
	display:block;
	width:105px;
	height:44px;
	text-indent:-9999px;
	background:url('/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx') 10px 10px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
}
div.toolbar a.menu-toggle {
	display:block;
	width:105px;
	height:43px;
	text-indent:-9999px;
	background:url('/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx') -105px 15px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
	border-left:1px solid #8f010e;
	margin: 0px;
}

div.toolbar a.menu-on {
	border-bottom: 1px solid #000;
	background: #333 url('/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx') -205px 15px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
}
/* TOOLBAR MENU */
/* important: make sure this div is not diplaying; causes rendering errors on orientationchange
   this div's contents contains the HTML that will be copied to all subsequent AJAX loaded 
   toolbar menus: see comcast.utils.menu.js */
#menuContent {
	display: none;
}
div.menu {
	display: none;
	position: absolute;
	top: 44px;
	left: 0px;
	z-index: 99999;
	display: none;
	width: 100%;
	cursor: pointer;
}
div.menu ul.default {
	border-bottom: 10px solid #bd0106;
}
div.menu ul.default li {
	background-image: none;
}
div.menu ul.default > li > a {
	background-image: none;
}
div.menu li:first-child {
	border-top:none;
}
a.menu-close {
	width: 120px;
	height: 26px;
	display: block;
	margin: -1px auto 0px;
	background: url('/~/Media/ImageLibrary/mobile/global/comcast-sprite.ashx') 0px -40px no-repeat;
	-webkit-background-size: 300px 100px;
	   -moz-background-size: 300px 100px;
	   		background-size: 300px 100px;
	text-indent: -9999px;
	cursor: pointer;
}
div.overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 99;
}
.left { float:left; }
.right { float:right; }
ul.default {
	margin: 0;
	padding: 0;
	background: #fff;
}

ul.default > li {
	color: #666;
	border-top: 1px dashed #CCC;
	list-style-type: none;
	font-size: 14px;
	font-weight: normal;
}

ul.default li:first-child {
	border-top: none !important;
}

ul.default > li > a {
	display: block;
	padding: 15px 20px;
	background: #fff url('/~/Media/ImageLibrary/mobile/global/icon-right-arrow.ashx') 100% 50% no-repeat;
	-webkit-background-size: 30px 14px;
}

ul.default > li > a.blue-bg {
	background: #ebf5ff;
	background-image: none !important;
}

ul.default > li > a span.grey {
	color: #777;
}

ul.default > li.hdr {
	color: #333;
	border-top: 1px dashed #CCC;
	list-style-type: none;
	padding: 15px 20px;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
}

ul.red-bullet {
	color: #333;
	margin: 0;
	padding: 0;
	border: 0;
}

ul.red-bullet > li {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	border: 0;
	list-style-type: none;
	font-weight: normal;
	background: url('/~/Media/ImageLibrary/mobile/global/bullet-red.ashx') 0px 7px no-repeat;
	-webkit-background-size: 5px 4px;
}

ul.red-bullet > li.hdr {
	padding: 0;
	background: none;
	font-weight: bold;
}
#footer img {
	float: left;
	margin: 0.125em 1.25em 0 0;
}
/* Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 979px) {
	/* Header - Medium
	---------------------------------------------------------------------------- */
	/* business corporate bar */
	.top-nav-bar .top-nav-links {
		padding-right: 0.9375em;
		width: auto;
	}
	/* responsive header */
	#header-secondary-gradient,
	#subheader {
		width: 100%;
	}
	#subheader-secondary-gradient {
		padding-right: 0.9375em;
	}
	#header-nav {
		width: 55.3%;
	}
	#header-nav li {
		width: 16.175%;
		text-align: center;
	}
	#header-nav li a {
		display: block;
		padding: 1.75em 0;
	}
	#comcast-logo {
		margin-left: 2%;
	}
	#header-signin-container {
		width: 25.8%;
	}
	#subheader-search-container {
		width: 27.2%;
	}
	#xfinity-logo {
		margin-left: 0.9735em;
		margin-right: 0.8em;
	}
	.menu {
		left: -999em;
	}
	.toolbar {
		display: none;
	}
	/* Footer - Medium
	---------------------------------------------------------------------------- */
	/* interim footer */
	#siteLinks,
	#footerSocial > div,
	#footerBottomLinks {
		width: auto;
		padding-left: 0.9375em;
		padding-right: 0.9375em;
	}
	#footerBottomLinks {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	#footer .mobile-expand-btn {
		display: none;
	}
	#footer .mobile-expand-btn .btn-arrow {
		text-indent: -999em;
	}
	#siteLinks {
		padding-bottom: 0.625em;
	}
	#siteLinks > ul {
		width: auto;
	}
	#siteLinks > ul > li {
		min-height: 16.5em;
		padding: 0.9375em 0.625em;
		width: 16.5%;
	}
	#siteLinks > ul > li:first-child {
		padding-left: 0.9375em;
	}
	#siteLinks li li {
		line-height: 0.8em;
		margin-bottom: 0.625em;
	}
	#footerSocial a {
		margin: 1.12em 1% 0 0;
	}
}
/* Phone Landscape - Small + Medium
---------------------------------------------------------------------------- */
@media only screen and (min-width: 450px) and (max-width: 749px) {
	.search-section .search-help-submit {
		right: 3%;
	}
	/* Header - Mobile
	---------------------------------------------------------------------------- */
	.toolbar,
	.toolbar + .menu.mobile-menu-opened {
		display: block;
		left: 0;
	}
	#menu-header-container,
	#subheader-secondary-gradient,
	.top-nav-links {
		display: none;
	}
	/* Footer - Small
	---------------------------------------------------------------------------- */
	#siteLinks .business-content a {
		color: #404040;
		display: block;
		font-size: 0.625em;
		font-weight: bold;
		text-transform: uppercase;
	}
	#siteLinks > ul > .expanded ul {
		left: 0;
		position: relative;
	}
}
@media only screen and (min-width: 450px) and (max-width: 660px) {
	/* Header
	---------------------------------------------------------------------------- */
	/* interim header */
	#comcast-logo {
		border: 0;
		width: 6.375em;
		margin-left: 0.9375em;
	}
	.menu.mobile-menu-opened {
		left: 0;
	}
	/* Footer
	---------------------------------------------------------------------------- */
	/* interim footer */
	#siteLinks {
		padding: 0;
	}
	#footerSocial a {
		margin: 1.12em 1.5%;
	}
	#footerSocial .mobile-hide-text {
		display: none;
	}
	#siteLinks > ul > li {
		border-bottom: 1px solid #d5d5d5;
		float: none;
		height: auto;
		min-height: 0;
		overflow: hidden;
		padding: 0.625em 0.9375em;
		width: auto;
		cursor: pointer;
	}
	#siteLinks li li {
		padding-left: 1.75em;
	}
	#siteLinks > ul > li:first-child {
		border-bottom: 1px solid #d5d5d5;
	}
	#siteLinks > ul > li ul {
		position: absolute;
		left: -999em;
		margin-top: 0.625em;
	}
	#siteLinks > ul > li h5 {
		cursor: pointer;
		line-height: 1.8em;
		margin: 0;
	}
	#siteLinks .mobile-expand-btn {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ededed 56%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(56%,#ededed), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 3px;  
		   -moz-border-radius: 3px;
				border-radius: 3px;
		border: 1px solid #d5d5d5;
		cursor: pointer;
		float: left;
		height: 0.9375em;
		margin-right: 0.625em;
		width: 0.9375em; /* 25/16 */
	}
	.mobile-expand-btn .btn-arrow {
		background-position: 50% -777px;
		display: block;
		height: 100%;
		width: auto;
	}
	.expanded .btn-arrow {
		background-position: 50% -827px;
	}
	#siteLinks .business-content {
		display: block;
	}
    #footer .mobile-expand-btn {
		display: block;
	}
}
/* Phone Portrait - Mobile
---------------------------------------------------------------------------- */
@media only screen and (min-width: 0) and (max-width: 449px){
	/* Header - Mobile
	---------------------------------------------------------------------------- */
	/*interim header*/
	.toolbar,
	.toolbar + .menu.mobile-menu-opened {
	    display: block;
		left: 0;
	}
	#menu-header-container,
	#subheader-secondary-gradient,
	.top-nav-links {
		display: none;
	}
	/* Footer - Mobile
	---------------------------------------------------------------------------- */
	/* interim footer */
	#footer {
		width: auto;
	}
	#footer .mobile-expand-btn {
		display: block;
	}
	#footer .mobile-expand-btn .btn-arrow {
		text-indent: -999em;
	}
	#footerSocial > div,
	#siteLinks > ul,
	#siteLinks,
	#footerBottomLinks {
		padding: 0;
		width: auto;
	}
	#footerBottomLinks {
		padding: 0 0.9375em;
	}
	#footerSocial a {
		margin: 1.12em 0;
		font-size: 0.495em;
	}
    #footerSocial a span {
		margin: 1.12em 0;
		font-size: 1.3em;
	}
	#footerSocial .mobile-hide-text {
		display: none;
	}
	#siteLinks > ul > li {
		border-bottom: 1px solid #d5d5d5;
		float: none;
		height: auto;
		line-height: 2em;
		min-height: 0;
		overflow: hidden;
		padding: 0.625em 0.9375em;
		width: auto;
		cursor: pointer;
	}
	#siteLinks > ul > li:first-child {
		padding-left: 0.9375em;
		border-bottom: 1px solid #d5d5d5;
	}
	#siteLinks > ul > li ul {
		display: none;
		margin-top: 0.625em;
		padding-bottom: 0.625em;
	}
	#siteLinks > ul > li h5 {
		cursor: pointer;
		line-height: 2em;
		margin: 0;
	}
	#siteLinks .mobile-expand-btn {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #ededed 56%, #ededed 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(56%,#ededed), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#ededed 56%,#ededed 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
		-webkit-border-radius: 3px;  
		   -moz-border-radius: 3px;
				border-radius: 3px;
		border: 1px solid #d5d5d5;
		cursor: pointer;
		float: left;
		height: 0.9375em;
		margin-right: 0.625em;
		width: 0.9375em; /* 25/16 */
	}
	#siteLinks .business-content {
		display: block;
		line-height: 1em;
	}
	#siteLinks .business-content a {
		color: #404040;
		font-size: 0.625em;
		font-weight: bold;
		text-transform: uppercase;
	}
	.mobile-expand-btn .btn-arrow {
		background: url('/~/media/support_comcast_com/images/sprites-global.ashx') 50% -777px;
		display: block;
		height: 100%;
		width: auto;
	}
	.expanded .btn-arrow {
		background-position: 50% -827px;
	}
	#siteLinks > ul > .expanded ul {
		display: block;
	}
	#siteLinks li li {
		padding-left: 1.75em;
	}
    .mobile-aware-section.mobile {
        display: block;
    }
    .mobile-aware-section.desktop {
        display: none;
    }
}

@media only screen and (min-width: 0) and (max-width: 320px){
	#footerSocial a span {
		display: none !important;
	}
	#footerSocial a  {
		margin: 1.12em 5%;
	}
}
/* Help additions */
#footer-sign-out {
    border-top: 2px solid #cb1b1b;
    background-color: #f9f8f8;
    text-align: center;
    padding: 10px;
    position: relative;
    border-bottom: 1px solid #d5d5d5;
    display: none;
}

#footer-sign-out a {
    color: #404040;
    font-weight: bold;
    font-size: 14px;
    display: block;
}

@media only screen and (min-width: 0) and (max-width: 749px) {
    #footer-sign-out {
        display: block;
    }
}
